{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "<p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Subprogram calls: no<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Connections: yes Flows: yes Modes: yes Properties: yes<\/p>"
        }
    ],
    "uuid": "5d2eeeea-08b7-4a30-a825-d1b68735f13a"
}